/* Class = "NSMenuItem"; title = "Right"; ObjectID = "161"; */
"Right" = "Derecha";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "162"; */
"Left" = "Izquierda";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "192"; */
"Label:" = "Etiqueta:";

/* Class = "NSTextFieldCell"; title = "Icon:"; ObjectID = "194"; */
"Icon:" = "Icono:";

/* Class = "NSTextFieldCell"; title = "Position:"; ObjectID = "195"; */
"Position:" = "Posición:";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "227"; */
"Appearance" = "Apariencia";